<!DOCTYPE html>
<html>
    <head>
        <title><%= programme.replace('-', ' ') %> | Highschool Online | Administrator</title>
        <meta charset="utf-8">
        <link rel="shortcut icon" type="image/png" href="/assets/img/logo.png"/>
        <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Domine" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Raleway" rel="stylesheet">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="/assets/css/uikit.min.css" />
        <script src="/assets/js/uikit.min.js"></script>
        <script src="/assets/js/uikit-icons.min.js"></script>
        <style>
            * {
                font-family: 'Roboto', sans-serif!important;
                /*border-radius: 5px!important;*/
            }
            ul li {
              font-family: 'Raleway', sans-serif!important;
            }
            .uk-border-circle {
                border-radius: 100%!important;
            }
            h1, h1>span, h2, h3, h4 {
                font-family: 'Domine', serif!important;
            }
            .uk-navbar-item, .uk-navbar-nav>li>a, .uk-navbar-toggle {
                min-height: 60px!important;
            }
        </style>
    </head>
    <body data-programme="<%= programme %>">
        <div class="uk-margin-remove uk-grid-collapse" uk-grid>
            <div class="uk-width-1-6 uk-height-viewport uk-background-secondary uk-box-shadow-xlarge" style="max-height: 100vh; overflow: auto; background: #162c42; color: #fff !important;">
                <nav class="uk-box-shadow-medium uk-navbar-container uk-navbar-sticky uk-navbar-transparent uk-light" style="background: #0f161c;" uk-navbar uk-sticky="sel-target: .uk-navbar-container; cls-active: uk-navbar-sticky">
                  <div class="uk-navbar-left">
                      <ul class="uk-navbar-nav">
                          <li class="uk-active uk-padding-remove uk-margin-remove"><a href="#"><img src="/assets/img/logo.png" style="height: 40px;" class="uk-border-circle">&nbsp; Admin Panel</a></li>
                      </ul>
                  </div>
                </nav>
                <div class="">
                    <ul class="uk-list uk-list-large uk-light uk-padding">
                        <li><a href="#add-course" uk-toggle><span uk-icon="icon: plus"></span> Courses</a></li>
                    </ul>
                </div>
            </div>
            <div class="uk-position-relative uk-width-5-6 uk-height-viewport" style="max-height: 100vh; overflow: auto; background: #f0f2ff;">
            <nav class="uk-box-shadow-medium uk-navbar-container uk-navbar-sticky uk-navbar-transparent" style="background: #fff;" uk-navbar uk-sticky="sel-target: .uk-navbar-container; cls-active: uk-navbar-sticky">
              <div class="uk-navbar-left">
                  <ul class="uk-navbar-nav">
                      <li class="uk-active uk-padding-remove uk-margin-remove"><a href="/admin/home"><span uk-icon="icon: home"></span></a></li>
                  </ul>
              </div>
              <div class="uk-navbar-right">
                  <ul class="uk-navbar-nav">
                      <li><a href="#">|</a></li>
                      <li><a href="/logout" class="uk-button uk-button-link"><i uk-icon="sign-out"></i> Sign out</a></li>
                  </ul>
              </div>
            </nav>
              <div class="uk-container uk-container-expand uk-margin-medium-top">
                <h2 id="course_name" class="uk-text-capitalize"><%= programme.replace('-', ' ') %></h2>
                <div class="uk-card uk-card-default uk-card-body uk-margin-top uk-margin-bottom">
                    <div class="uk-container">
                        <h3>Subject(s) List<a href="#add-course" class="uk-align-right uk-button uk-text-capitalize uk-button-default uk-border-rounded uk-light" style="background: #162c42;" uk-toggle>Add Subjects to programme</a></h3>
                    </div>
                    <div uk-grid id="programme_subjects" class="uk-child-width-1-3 uk-grid-match">
                        <!-- <div>
                            <div class="uk-card uk-card-default">
                                <div class="uk-card-media-top">
                                    <img src="../assets/img/english.jpg" alt="">
                                </div>
                                <div class="uk-card-body">
                                    <a href="subject"><h3 class="uk-card-title">English</h3></a>
                                </div>
                            </div>
                        </div>
                        <div>
                            <div class="uk-card uk-card-default">
                                <div class="uk-card-media-top">
                                    <img src="../assets/img/math.jpg" alt="">
                                </div>
                                <div class="uk-card-body">
                                    <a href="subject"><h3 class="uk-card-title">Mathematics</h3></a>
                                </div>
                            </div>
                        </div>
                        <div>
                            <div class="uk-card uk-card-default">
                                <div class="uk-card-media-top">
                                    <img src="../assets/img/sci.jpg" alt="">
                                </div>
                                <div class="uk-card-body">
                                    <a href="subject"><h3 class="uk-card-title">Science</h3></a>
                                </div>
                            </div>
                        </div> -->
                    </div>
                </div>
              </div>
            <!-- <div class="uk-section">
                <div class="uk-text-center">Highschool Online &copy; 2019</div>
            </div> -->
            </div>
        </div>
    </body>

    <div id="add-course" uk-modal>
        <div class="uk-modal-dialog">
            <button class="uk-modal-close-default" type="button" uk-close></button>
            <div class="uk-modal-header">
                <h2 class="uk-modal-title">Update Subject(s) List</h2>
                <p><small>Select Subjects to add them to this Programme</small></p>
            </div>
            <form id="add_subject">
                <div class="uk-modal-body">
                    <div class="uk-margin uk-grid-small uk-child-width-auto uk-grid subjects">
                        
                    </div>
                </div>
                <div class="uk-modal-footer uk-text-right">
                    <button class="uk-button uk-button-default uk-modal-close" type="button">Cancel</button>
                    <button type="submit" class="uk-button uk-button-primary">Add To Programme</button>
                </div>
            </form>
        </div>
    </div>
    <script src="https://code.jquery.com/jquery-3.3.1.js" integrity="sha256-2Kok7MbOyxpgUVvAk/HJ2jigOSYS2auK4Pfzbm7uH60=" crossorigin="anonymous"></script>
    <script src="https://www.gstatic.com/firebasejs/5.8.2/firebase-app.js"></script>
    <script src="https://www.gstatic.com/firebasejs/5.8.2/firebase-auth.js"></script>
    <script src="https://www.gstatic.com/firebasejs/5.8.2/firebase-database.js"></script>
    <script src="https://www.gstatic.com/firebasejs/5.8.2/firebase-firestore.js"></script>
    <script src="https://www.gstatic.com/firebasejs/5.8.2/firebase-storage.js"></script>
    <script src="/assets/js/config.js"></script>
    <script src="/assets/js/admin-course.js"></script>
</html>